# $Revision: 1.6 $, $Date: 2005/10/20 12:47:10 $
#
%define 	realname gartoon
#
Summary:	Gartoon GNOME Icons
Summary(pl):	Zestaw ikonek Gartoon dla GNOME
Name:		gnome-icons-gartoon
Version:	0.5
Release:	2
License:	GPL v2
Group:		X11/Amusements
Source0:	http://zeus.qballcow.nl/icon/paket/%{realname}-%{version}.tar.gz
# Source0-md5:	19fd88682ad2f88ca85f7e0a904610fd
URL:		http://zeus.qballcow.nl/
BuildRequires:  gtk+2 >= 2:2.8.6
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Gartoon is a fun looking icon pack for GNOME desktop environment.

%description -l pl
Gartoon jest zestawem miesznie wygldajcych ikonek dla GNOME.

%prep
%setup -q -n %{realname}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_iconsdir}/%{realname}

cp -af . $RPM_BUILD_ROOT%{_iconsdir}/%{realname}

gtk-update-icon-cache -ft $RPM_BUILD_ROOT%{_iconsdir}/%{realname}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS README gartoon-pallete.svg
%dir %{_iconsdir}/%{realname}
%dir %{_iconsdir}/%{realname}/scalable
%dir %{_iconsdir}/%{realname}/scalable/apps
%dir %{_iconsdir}/%{realname}/scalable/devices
%dir %{_iconsdir}/%{realname}/scalable/emblems
%dir %{_iconsdir}/%{realname}/scalable/filesystems
%dir %{_iconsdir}/%{realname}/scalable/mimetypes
%dir %{_iconsdir}/%{realname}/scalable/stock
%dir %{_iconsdir}/%{realname}/scalable/stock/Xtra
%{_iconsdir}/%{realname}/index.theme
%{_iconsdir}/%{realname}/scalable/apps/*.svg
%{_iconsdir}/%{realname}/scalable/devices/*.svg
%{_iconsdir}/%{realname}/scalable/emblems/*.svg
%{_iconsdir}/%{realname}/scalable/emblems/*.icon
%{_iconsdir}/%{realname}/scalable/filesystems/*.svg
%{_iconsdir}/%{realname}/scalable/filesystems/*.icon
%{_iconsdir}/%{realname}/scalable/mimetypes/*.svg
%{_iconsdir}/%{realname}/scalable/stock/*.svg
%{_iconsdir}/%{realname}/scalable/stock/Xtra/*.svg
%{_iconsdir}/%{realname}/scalable/stock/iconrc
%{_iconsdir}/%{realname}/icon-theme.cache

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-icons-gartoon.spec,v $
Revision 1.6  2005/10/20 12:47:10  freetz
- make use of gtk-update-icon-cache, rel.2

Revision 1.5  2005/06/01 17:04:04  speedy
- release 1

Revision 1.4  2005/05/22 10:06:03  paladine
- s/Gnome/GNOME

Revision 1.3  2005/04/24 16:05:30  speedy
- simpler %%install

Revision 1.2  2005/04/24 15:09:42  speedy
- fix %%changelog... wrrr

Revision 1.1  2005/04/24 15:09:06  speedy
- it's for gnome...

